/*
Theme Name: Zerif PRO Child
Theme URI: https://themeisle.com/themes/zerif-pro-one-page-wordpress-theme/
Author: Themeisle
Author URI: https://themeisle.com
Template: zerif-pro
Description: Custom things.
Version: 1.0
*/

@import url("../zerif-pro/style.css");

h1, h2, h3, h4, h5, h6 {line-height:1.1em;}
h2 a {font-size:inherit;}
.fa.fa-facebook, .fa.fa-twitter {
    font-family: "Font Awesome 5 Brands"!important;
}

.single-wpsl_stores .entry-content .wp-post-image {margin-bottom:20px;}
.entry-content-yhteys {
	overflow: auto;
}
.yhteystiedot {
		width:50%;
		display:none;
		vertical-align: top;
}
.hours {
		float:right;
		display:none;
		padding: 0px 10px;
		vertical-align: top;
}

table.wpsl-opening-hours {
		line-height:1.5;
}
#secondary {
		text-align:left;
}
#tertiary {
	background:#e50000 none repeat scroll 0% 0%;
	text-align:left;
  margin-top: 60px;
	color:#ffffff;
}
#tertiary a {
	color:#ffffff;
}
#tertiary a:hover {
	text-decoration:underline;
	
}
#tertiary .wpsl-locations-details {
		width:100%;
		display:block;
		margin-bottom:20px;
}
#tertiary .hours {
		float:none;
		display:inline-block;
		padding: 0px;
		margin-top: 0px;
}
#tertiary .widget-title {
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 17px;
    position: relative;
    text-align: left;
    margin-top: 30px;
    padding-bottom: 5px;
		float: none; 
}
#tertiary .widget-title::before {
    position: absolute;
    margin: auto;
    z-index: 1;
    content: "";
    width: 35%;
    height: 2px;
    background: #ffffff;
    bottom: -9px;
    left: 0;
}
.listing-group1 {
		width: 58%;
		display:inline-block;
		float:left;
}
.listing-group2 {
		width: 33%;
		display:inline-block;
		float:left;
}
.listing-thumb {
		width: 50px;
		display:inline-block;
		float:right;	
}
.listing-group2 table.wpsl-opening-hours {
		line-height:1.25;
}
#wpsl-wrap {text-align:left;}

.listing-group1 {
		width: 58%;
		display:inline-block;
		float:left;
}
.listing-group2 {
		width: 33%;
		display:inline-block;
		float:left;
}
.listing-thumb {
		width: 50px;
		display:inline-block;
		float:right;	
}
.listing-group2 table.wpsl-opening-hours {
		line-height:1.25;
}
#wpsl-search-wrap form {text-align:center;}
#wpsl-search-wrap .wpsl-select-wrap {float:none;display:inline-block; vertical-align: top;}
#wpsl-search-btn, #wpsl-search-wrap div {
	float:none;display:inline-block; vertical-align: top;
}
.wpsl-search {background:none;}

.wpsl-input{width:100%;text-align:center;
}
.wpsl-input > div {width: 100%;
text-align:center;}
.wpsl-input label {width: 100%!important;display:block;}
#wpsl-search-btn {
	background:#FFDE00;
	color:#000;
	padding: 12px 30px;
	margin-top:0px;
	transition: ease-in 300ms;
}
.wpsl-dropdown .wpsl-selected-item, .wpsl-dropdown li, .wpsl-selected-item {
    padding: 12px 12px !important;
}
#wpsl-search-wrap #wpsl-radius {
	display:inline-block!important;
}
#wpsl-search-btn:hover {
	background:#d39f04;
}
#wpsl-search-btn, #wpsl-search-wrap input {
    border: 0px;
}
input#wpsl-search-input{
border: 2px solid rgba(1, 1, 1, 0.2);
border-radius: 3px;
padding: 7px 20px 7px 20px;
	width:75%;
	text-align:left;
}
input#wpsl-search-input:hover,input#wpsl-search-input:focus {
	border:2px solid rgba(229, 0, 0, 0.5);
}

#wpsl-gmap .wpsl-info-actions{display:none;}

.listing-thumb {
	width: 73px;}
#wpsl-wrap #wpsl-stores .wpsl-store-thumb {
    height: 73px !important;
    width: 73px !important;
}
#background-store {
background-repeat: no-repeat;
background-position: top center;
background-size: contain;
filter: blur(5px);
-webkit-filter: blur(5px);
position: absolute;
left: 0;
right: 0;
z-index: 1;
display: block;
width: 100%;
height: 90%;
}

.single-wpsl_stores #content{
	position: absolute;
left: 0;
right: 0;
z-index: 10;
}
.single-wpsl_stores #content .container {background: #ffffff;}
.single-wpsl_stores #content #footer .container {background: none;}
.single-wpsl_stores .col-md-9 {padding-right:30px;}
#background-store-overlay {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 2;
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.4);
}
@media all and (max-width:700px)
{
		.yhteystiedot {display:block;width:auto;}
		.hours {float:none;padding: 0px;}
.listing-group1 {
		width: 100%!important;
}
.listing-group2 {
	display:none;
}
}
@media screen screen and (min-width:768px) {
.yhteystiedot {
		width:50%;
		display:inline;
		margin-top:20px;
}
.hours {
		float:right;
		display:inline;
		padding: 0px 10px;
		margin-top:20px;
		
}
}
@media all and (max-width:991px) {
#tertiary {display:none;}
.yhteystiedot {display:inline-block; height:auto;}
.hours {display:block;}
.listing-group1 {
		width: 60%;
}
.listing-group2 {
		width: 35%;
}
.listing-thumb {
		display:none;
}
}
@media (min-width: 993px) {

	#wpadminbar {
		z-index: 2147483640;
	}

}